<!doctype html>
<html lang="es"> 
<head>
    <meta charset="UTF-8">
    <title>Erick Eduardo Rodríguez Campos</title>
    <meta name="Description" content="">
    
    <style>
        .container{
        width: 800px;
        margin: auto;
        }
        div, header, nav, main, footer, section, article, sidebar{
            border: 1px solid gray;
            margin: 2px;
            padding: 2px
        }
        main{background: pink;   }
        section{ background: #F9F5C9;}
        article{ background: #E2E2E2;}
    </style>
</head>

<body>
    
    <div class="container">
        <header>Encabezados</header>
        <nav>Menú</nav>
        <main>Zona de información
            <section>
                <article>Artículo Uno</article>
            </section>
            <section>
                <article>Artículo Dos</article>
            </section>
        </main> 
        <footer>Pie</footer> 
    </div>
</body>
</html>
